<div class="modal fade" 
     id="modalDetailFichePriseCharge" 
     tabindex="-1" role="dialog" 
     aria-labelledby="exampleModalCenterTitle" 
     aria-hidden="true">
    <div class="modal-dialog modal-dialog-centered" 
         role="document"
         style="width: 60%">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title">Les d&eacute;tails de la fiche de prise en charge</h5>
                <button 
                    type="button" 
                    class="close" 
                    data-dismiss="modal" 
                    aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="modal-body" style="width: 100%">
                <form>

                    <div class="form-group" style="margin-top: -10px;font-size: 16px" >
                        <span style="font-weight: normal">Num&eacute;ro : <b id="lblNumeroFpc" style="font-size: 16px">&nbsp;</b></span>
                    </div>

                    <div class="row" style="margin-left: 15px">
                        <div class="row">
                            <div class="form-group" style="margin-top: -10px;font-size: 16px">
                                <label style="font-weight: normal">Assujetti : </label>
                                <b id="lblNameResponsible">&nbsp;</b>
                            </div>
                            <br/>
                            <div class="form-group" style="margin-top: -10px;font-size: 16px">
                                <label style="font-weight: normal">Adresse : </label>
                                <b id="lblAdress">&nbsp;</b>
                            </div><hr style="margin-top: -10px"/>

                        </div>
                        <div class="row">

                            <div class="form-group" style="margin-top: -10px;font-size: 16px">
                                <label style="font-weight: normal">Principal D&ucirc; : </label>
                                <b id="lblTotalDu">&nbsp;</b>
                            </div>

                            <div class="form-group" style="margin-top: -10px;font-size: 16px">
                                <label style="font-weight: normal">P&eacute;nalit&eacute;s D&ucirc; : </label>
                                <b id="lblPenaliteDu">&nbsp;</b>
                            </div>

                        </div>
                    </div><hr style="margin-top: -10px"/>

                    <table width="100%" 
                           class="table table-responsive table-bordered table-hover" 
                           id="tableDetailFpc">
                    </table><hr style="margin-top: -10px"/>

                    <div class="form-group" >
                        <label style="font-size: 16px;font-weight: normal">MOTIF :</label>
                        <textarea 
                            class="form-control" 
                            id="inputObservation" 
                            disabled="true"
                            rows="3">
                        </textarea>
                    </div>
                </form>
            </div>
            <div class="modal-footer">
                <button 
                    type="button" 
                    class="btn btn-success pull-right" 
                    id="btnValidateFpc"
                    style="display: none">
                    <i class="fa fa-check-circle"></i> &nbsp;
                    Valider
                </button>
                
                <button 
                    type="button" 
                    class="btn btn-danger pull-right" 
                    id="btnAnnulerFpc"
                    style="display: none">
                    <i class="fa fa-close"></i> &nbsp;
                    Annuler &nbsp;&nbsp;&nbsp;&nbsp;
                </button>&nbsp;&nbsp;

                <button 
                    type="button" 
                    id="btnCloseModal"
                    class="btn btn-secondary pull-left" 
                    data-dismiss="modal" >
                    Fermer
                </button>
            </div>
        </div>
    </div>
</div>